;
; Konfiguration InterAss
;
; ACHTUNG Programmierer: Beim Aufruf Slash statt Backslash verwenden:
; Beispiel: CIAmisc::gib_konfiguration("BNetzA/Strom/Subpath").toString()
; oder
; CIAmisc::gib_konfsetting()->value("BNetzA/Strom/Subpath").toString()
;
; Dateistand 
; Pie 28.02.14 www.fgh-gmbh.com
;     31.03.14 Strom/XMLexport_Kommastellen
;     17.12.14 ECA 12/14
;     24.03.16 ECA Q-Element 2016
;     15.11.16 mod. Bugreport
;     02.01.17 Hinweis Oracle BLOB
;     27.04.17 BNA Strom VSU_1_9_max, VSU_1_11_1_max
; Bro 11.01.18 BNetzA_Excelvorlage_2013/2016/2018 mod./ergänzt
! Pie 02.05.18 BNetzA/Gas ergänzt
; Bro 17.02.20 BNetzA_Excelvorlage_2020 mod./ergänzt
; Kol 12.03.21 BNetzA_Excelvorlage_2021 mod./ergänzt
; Hup 23.03.23 BNetzA_Excelvorlage_2022 mod./ergänzt
;
[Weblinks]
Versionsverlauf=http://www.fgh-gmbh.com/interass/cms/front_content.php?idcat=120&release=
;Bugreport=http://www.fgh-gmbh.com/interass/bugreport_alt/open.php?release=
Bugreport=http://www.fgh-gmbh.com/interass/bugreport/open.php?topicId=12&
;
;
[BNetzA]
; Pfad zum SOAP Service Strom
Strom\Host=app.bundesnetzagentur.de
; Strom\Host=194.156.220.47
Strom\Subpath=/WsVersorgUnterbrStrom
Strom\SOAP=/WsVersUnterbrechungenStrom.asmx
;    
Strom\BNetzA_Kommastellen=2
Strom\BNetzA_Excelvorlage_2013=Vorlage_Q-Element-2013.xlt
Strom\BNetzA_Excelvorlage_2016=Vorlage_Q-Element-2016.xltx
Strom\BNetzA_Excelvorlage_2018=Vorlage_Q-Element-2018.xltx
Strom\BNetzA_Excelvorlage_2020=Vorlage_Q-Element-2020.xltx
Strom\BNetzA_Excelvorlage_2021=Vorlage_Q-Element-2021.xltx
Strom\BNetzA_Excelvorlage_2022=Vorlage_Q-Element-2022.xltx
Strom\BNetzA_Excelvorlage_2023=Vorlage_Q-Element-2023.xlsx
Strom\BNetzA_VSU_1_9_max=2000
Strom\BNetzA_VSU_1_11_1_max=4000
;
; Pfad zum SOAP Service Gas
Gas\Host=app.bundesnetzagentur.de
Gas\Subpath=/WS_VersorgUnterbrGas
Gas\SOAP=/WS_VersUnterbrechungGas.asmx
;
[ECA]
ExcelVorlage=eca_erhebungsblatt.xltx
Version\String=08/2014
Version\Zeile=57
Version\Spalte=14
ExcelDatei=eca_erhebungsblatt.xlsx
ExcelTypen=(*.xls *.xlsx)
Erhebungsblatt\Name=Erhebungsblatt
Erhebungsblatt\Startzeile=4
Erhebungsblatt\Endzeile=50
Erhebungsblatt\FGHzeile=20
Strukturblatt\Name=Strukturdatenblatt
Erklaerungblatt\Name=Netzbetreiber
Kennzahlenblatt\Name=Kennzahlenblatt
;
;
[Oracle]
; LONG BLOB CLOB NCLOB
! 02.01.17: LONG nicht mehr verwenden, andernfalls werden die Daten nicht richtig zugeordnet
LOBtype=NCLOB
;
[Mssql]
; MemoLimit: Begrenzung der maximalen Textlaenge in Bemerkungen
;            wenn Datenbank MS SQL-Server
;MemoLimit=4096
; -1: kein Limit (Default wenn MemoLimit nicht vorhanden (auskommentiert) 
; ggf. Kundenseitig setzen ueber Datei 'interass_kunde.conf'
;
;
[Strom]
; nur Bayernwerk, EON-Hanse, Syna, TIWAG
;TabLeitsystem\Label=Ereignisliste
;TabLeitsystem\Tip=Ereignisliste aus Leitsystem
; Font im Tab
TabLeitsystem\Font\Family=Courier New
; Default Fontsize = 9
;TabLeitsystem\Font\Size=9
; keine Fontänderung gewünscht:
;TabLeitsystem\Font\Family=
;
; false: 'ohne Datenbank' wird nicht mehr unterstuezt
ohneDatenbank=false;
;
; Zahl der Kommastellen bei XML-Export (xml_dble)
XMLexport_Kommastellen=4;
;
[Interass]
; alte FGH eV Registry wird nicht mehr gesucht
leseFGHeVreg=false;
;
